name=User interface library for OLED display
version=1.0.0
author=Pavel Brychta
maintainer=xPablo.cz <pablo@xpablo.cz>
sentence=UI library for SSD1306 OLED displays connected to ESP8266, ESP32, SAMD21
paragraph=The following geometries are currently supported: 128x64, 128x32, 64x48.
category=Display
url=https://git.xpablo.cz/xPablo.cz/OLEDUiPlus
architectures=esp8266,esp32,samd21
depends=OLED_SSD
